@font-face {
  font-family: ubuntuMono;
  src: url(../fonts/UbuntuMono-R.ttf);
}

body{
  font-family:ubuntuMono, monospace, sans-serif;
  background-color:black;
  color:azure;
}

a{
  text-decoration: none;
  color:lightseagreen;
}

a:hover{
  font-weight: bold;
  color:lightgreen;
}

iframe{
  width: 80vw;
  height: 45vh;
  bottom:5em;
  display:block;
  margin:auto;
  

}

@media screen and (min-width: 600px){
  iframe{
    width:60vw;
    height:80vh;
    display:inline-block;
    position:absolute;
    right:2em;
    top:5em;

  }

}